from fastapi import APIRouter

from intranet.trip.ext_api.src.api.endpoints import (
    aeroclub,
    webhooks,
)


api_router = APIRouter()
api_router.include_router(aeroclub.router, prefix='/aeroclub', tags=['aeroclub'])
api_router.include_router(webhooks.router, prefix='/webhooks', tags=['webhooks'])
